Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519861 - Include qtvirtualkeyboard module
Summary: Include qtvirtualkeyboard module
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qt
Version: 7.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 14:57 UTC by vinay
Modified: 2018-10-26 08:30 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Red Hat Enterprise Linux 7.4 qtvirtualkeyabord
Last Closed: 2018-10-26 08:30:20 UTC


Attachments (Terms of Use)

Description vinay 2017-12-01 14:57:58 UTC
Description of problem:
Cannot use virtualkeyboard in KDE when screen saver is activated. Include qtvirtualkeyboard module 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results: Cannot use virtualkeyboard in KDE when screen saver is activated.


Expected results: user should be able to use virtualkeyboard


Additional info:

Its very difficult for users who use touchscreen devices to unlock the screensaver

For now only workaround is https://ruedigergad.com/2013/08/12/kde-lock-screen-vs-touch-input/ (not supported by Red Hat)


Note You need to log in before you can comment on or make changes to this bug.